# Retrieve a follow-up policy

`GET https://api.parasend.com/v1/reminder_policies/{id}`

Source: https://parasend.com/docs/api/follow-up-policies/retrieve

Authentication: `Authorization: Bearer <API key>` (a `ps_test_` key in test mode, `ps_live_` in live mode).

Retrieves a follow-up policy and its steps.

## Path parameters

- `id` (string, required): The policy's ID.

## Example: Retrieve a follow-up policy

```bash
curl "https://api.parasend.com/v1/reminder_policies/rpol_01M6R27T5NK3830GCN9QPS9M95" \
  -H "Authorization: Bearer $PARASEND_KEY"
```

```js
const res = await fetch('https://api.parasend.com/v1/reminder_policies/rpol_01M6R27T5NK3830GCN9QPS9M95', {
  method: 'GET',
  headers: {
    Authorization: `Bearer ${process.env.PARASEND_KEY}`,
  },
});
const data = await res.json();
```

## Response 200

The policy.

```json
{
  "id": "rpol_01M6R27T5NK3830GCN9QPS9M95",
  "object": "reminder_policy",
  "name": "Payment reminders",
  "system": false,
  "version": 1,
  "version_id": "rpv_01M6R27T5NB7JTSEZ0XV7BWETG",
  "steps": [
    {
      "channel": "email",
      "after_days": 3,
      "conditions": [
        "not_delivered"
      ],
      "available": true
    },
    {
      "channel": "email",
      "message": {
        "preset": "firmer"
      },
      "after_days": 7,
      "conditions": [
        "not_delivered"
      ],
      "available": true
    },
    {
      "channel": "sms",
      "after_days": 10,
      "conditions": [
        "not_delivered"
      ],
      "available": true
    }
  ],
  "stop_on": "confirmed",
  "customized": false,
  "is_account_default": false,
  "in_use_by_batches": 0,
  "in_use_by_deliveries": 0,
  "created_at": "2026-11-06T09:15:05.781Z",
  "updated_at": "2026-11-06T09:15:05.781Z",
  "archived_at": null
}
```

Errors: one shape, `{"error": {type, code, message, param, request_id}}`; every code is listed at https://parasend.com/docs/errors.
